<template>
    <div class="ht-base-message-loading-demo">
        <ht-base-button @click="loading">显示加载中...</ht-base-button>
    </div>
</template>

<script>
    export default {
        name: 'HtBaseMessageLoadingDemo',
        methods: {
            loading() {
                const msg = this.$HtBaseMessage.loading({
                    content: '加载中...',
                    duration: 0
                });
                setTimeout(msg, 3000);
            },
        }
    }
</script>
<style>
    .ht-base-message-loading-demo {

    }
</style>

